.version.index /* version checker */
{
	color: #0000F0;
	background-color: #2A5ED0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9960265093475px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 9px;
	padding-bottom: 159px;
	width: 0.01px;
}

#pu6225
{
	width: 0.01px;
	margin-left: 84px;
}

#u6225
{
	z-index: 74;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6224-12
{
	z-index: 62;
	width: 292px;
	min-height: 100px;
	background-color: transparent;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 364px;
}

#u6224-2,#u6224-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u6224-10
{
	font-size: 18px;
	line-height: 22px;
}

#u6213
{
	z-index: 51;
	width: 767px;
	height: 8px;
	background-color: #FFFDF8;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#pu6214
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -8px;
}

#u6214
{
	z-index: 52;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6216
{
	z-index: 54;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 153px;
}

#u6218
{
	z-index: 56;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 307px;
}

#u6220
{
	z-index: 58;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 460px;
}

#u6222
{
	z-index: 60;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 613px;
}

#u6246
{
	z-index: 76;
	width: 768px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#ppu6164
{
	width: 0.01px;
	margin-top: 5px;
}

#pu6164
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 157px;
}

#u6164
{
	z-index: 37;
	width: 101px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u6168
{
	z-index: 41;
	width: 104px;
	margin-right: -10000px;
}

#pu6153
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 497px;
}

#u6153
{
	z-index: 4;
	width: 99px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u6160
{
	z-index: 33;
	width: 100px;
	margin-right: -10000px;
}

#u6151
{
	z-index: 2;
	width: 101px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 332px;
}

#u6162
{
	z-index: 35;
	width: 107px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 328px;
}

#u6166
{
	z-index: 39;
	width: 101px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 662px;
}

#u6170
{
	z-index: 43;
	width: 101px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

#u6172
{
	z-index: 45;
	width: 107px;
	margin-right: -10000px;
}

#u6174
{
	z-index: 47;
	width: 108px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 658px;
}

#u6176
{
	z-index: 49;
	width: 59px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 684px;
}

#pu6155-6
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: -4px;
}

#u6155-6
{
	z-index: 6;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
}

#u6156-6
{
	z-index: 12;
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	left: 164px;
}

#u6157-5
{
	z-index: 18;
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	left: 330px;
}

#u6158-5
{
	z-index: 23;
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	left: 490px;
}

#u6159-5
{
	z-index: 28;
	width: 85px;
	min-height: 17px;
	margin-right: -10000px;
	left: 656px;
}

#u6250
{
	z-index: 101;
	height: 10px;
	background-color: #48B8FF;
}

#u6250-bw
{
	z-index: 101;
	margin-top: 14px;
	height: 10px;
}

#pu6249-23
{
	width: 0.01px;
	margin-top: 16px;
}

#u6249-23
{
	z-index: 78;
	width: 763px;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u6224-7,#u6224-8,#u6249
{
	font-weight: bold;
}

#u6249-15
{
	color: #754C24;
	font-weight: bold;
}

#u6251
{
	z-index: 102;
	height: 10px;
	background-color: #48B8FF;
}

#u6251-bw
{
	z-index: 102;
	margin-top: 236px;
	height: 10px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

